<component name="libraryTable">
  <library name="recon-application-4.3.0">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/app/build/intermediates/exploded-aar/com.reconinstruments.app/recon-application/4.3.0/res" />
      <root url="jar://$PROJECT_DIR$/app/build/intermediates/exploded-aar/com.reconinstruments.app/recon-application/4.3.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>